Subject: Re: Problem with namespace...
From: [email-masked] (Norman Vine)

30 Oct 1998 15:16:05 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
To: [email-masked]

Greetings:
> 
> I'm trying to compile a large library of code and some of the routines use
> namespaces.  I'm running under NT4/sp3, using B19.1, egcs 1.1, [gcc version
> egcs-2.91.57 19980901 (egcs-1.1 release)] and configure reports that yes,
> indeed, namespace support is present.  Yet when I run make, I get this in
> the report:
> 
> === The 'make' report:
> g++ -Dgnu=1 -DOSNAME=cygwin32 -

Try using c++

my g++ --version yields egcs-2.90.27
my c++ --version yields ecgs-2.91.57

Cheers

Norman

-----
See the original message at http://www.egroups.com/list/gnu-win32/?start=8583
--
Free e-mail group hosting at http://www.eGroups.com/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".